h1,
h2,
h3,
h4,
h5,
h6 {
  color: #226186;
}
body.neo h1,
body.neo h2,
body.neo h3,
body.neo h4,
body.neo h5,
body.neo h6 {
  color: #97310e;
}
/* Warn if non-neologism senses were removed */
p.senses-removed {
  font-weight: bold;
  border: 2px solid #aa0000;
  padding: 3px;
}
/* Neologisme Intro */
div.neologisme-intro {
  background-color: #ffeeee;
  padding: 10px;
}
div.neologisme-intro p.el-Intro {
  font-size: 120%;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 14px;
  font-weight: bold;
}
li {
  list-style-type: none;
}
body {
  padding-top: 50px;
}
body .standalone {
  padding: 0 15px 15px 0;
}
body .standalone #article-browse,
body .standalone #article-content {
  top: 0;
}
body .standalone #article-lemma {
  display: none;
}
.lemmalist-area {
  display: none;
}
#article-lemma {
  padding: 20px 0 0 15px;
}
@media screen and (min-width: 768px) {
  .lemmalist-area {
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    overflow-x: auto;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    top: 51px;
    overflow-x: hidden;
  }
  .lemmalist-area .lemmalist {
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    overflow-x: auto;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    left: 40px;
    right: 0;
    width: auto;
    /*overflow-x: hidden;*/
    padding: 0;
  }
  .main {
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    overflow-x: auto;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    top: 50px;
    right: 0;
  }
  #article-lemma {
    position: absolute;
    top: 0;
    height: 50px;
    left: 0;
    right: 0;
    display: block;
    z-index: 50;
    background-color: #fbfbfb;
    padding: 3px 0 0 10px;
  }
  .article-browse {
    position: absolute;
    top: 50px;
    bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: block;
    padding: 20px;
    background-color: #fbfbfb;
    border-right: 1px solid #eee;
  }
  #article-content {
    position: absolute;
    top: 50px;
    bottom: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid #eee;
  }
}
.main.full-page {
  padding: 0;
  /*
	position: absolute;
	left: 0;
	right: 0;
	top: 50px;
	bottom: 0;
	*/
}
.main.full-page #tab-lemmalist .alphabet {
  text-align: center;
}
.main.full-page #tab-lemmalist .alphabet > ul {
  margin: 0;
  display: inline-block;
}
.main.full-page #tab-lemmalist .lemmalist {
  padding: 0 15px 15px 15px;
  /*
			position: absolute;
			top: 40px;
			bottom: 0;
			left: 0;
			right: 0;
			overflow: auto;
			-webkit-overflow-scrolling: touch;
			*/
}
@media (min-width: 980px) {
  .grammar-sidebar {
    clear: right;
    float: right !important;
    margin-left: 3em;
  }
}
#inllogo {
  position: fixed;
  width: 400px;
  top: 12px;
  right: 12px;
  z-index: 1100;
  /* Above header, which is at 1030 for some reason */
}
@media (max-width: 979px) {
  .grammar-sidebar {
    border: 0;
    box-shadow: none;
  }
  .grammar-sidebar .panel-body {
    padding: 0;
    background-color: #ffffff;
  }
}
@media (max-width: 1060px) {
  #inllogo {
    width: 250px;
    top: 16px;
  }
}
@media screen and (max-width: 1500px) {
  .lemmalist h2 {
    padding: 3px !important;
  }
  .lemmalist li {
    padding: 0 3px 0 13px !important;
  }
}
#logo {
  height: 36px;
  position: relative;
  top: -8px;
}
.firstheading {
  margin-top: 0;
}
.fa.fa-external-link {
  font-size: 85%;
}
#tab-neo,
#tab-help,
#tab-about {
  max-width: 800px;
}
table tr,
table td {
  vertical-align: top;
}
section table td,
section table th {
  padding: 3px 12px 3px 0px;
}
.message {
  padding: 20px;
}
kbd {
  color: #444;
  background-color: #f4f4f4;
}
#tab-zoeken {
  padding: 20px;
}
#tab-zoeken kbd {
  white-space: nowrap;
}
.search-interface {
  max-width: 800px;
  margin-bottom: 20px;
}
.search-interface .tab-content {
  /*
        padding: 15px;
        border-width: 0 1px 1px 1px;
        border-style: solid;
        border-color: #ddd;
        */
}
.search-interface h2 {
  font-size: 140%;
}
.search-interface .search-help {
  margin-top: 20px;
  font-size: 115%;
  color: #888;
}
/* Autosuggest styling */
a.ui-state-active {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
  background-color: #f5f5f5;
}
a.ui-state-active:hover {
  outline: none;
}
a.ui-menu-item-wrapper {
  cursor: pointer;
}
.ui-autocomplete:before {
  /*content: "Values found";*/
  display: block;
  color: white;
  background-color: #337ab7;
  border-bottom: 1px solid #2e6da4;
  box-shadow: 0px 0px 8px #DDD;
  font-weight: 700;
  padding: 3px 12px;
  margin-bottom: 5px;
  margin-top: -5px;
}
.ui-autocomplete > li > a:active,
.ui-autocomplete > li > a:focus,
.ui-autocomplete > li > a:hover,
.ui-menu .ui-menu-item .ui-state-hover,
.ui-menu .ui-menu-item .ui-state-active {
  color: #262626;
  text-decoration: none;
  background-color: #ddd;
}
#searchLinks h2 {
  font-size: 100%;
  color: #226186;
  font-weight: bold;
}
#searchLinks ul {
  padding-left: 10px;
}
#results-container {
  /*
    ul {
    	display: inline;
        padding: 0;#
        margin: 0;
    }
    */
}
#results-container table {
  width: 100%;
  max-width: 800px;
}
#results-container table tr td:nth-child(1) {
  width: 160px;
}
#results-container table tr.result {
  border-top: 1px solid #eee;
  padding-top: 3px;
}
#results-container table td {
  border: 0;
  padding-bottom: 6px;
}
#results-container table td li.sub {
  padding-left: 10px;
}
#results-container a.trefwoord {
  font-size: 140%;
}
#results-container .results-nav {
  margin: 10px 0;
}
#results-container .results-nav .results-per-page,
#results-container .results-nav .save-as {
  display: inline-block;
}
#results-container .results-nav .nav-element {
  display: inline-block;
  float: left;
  margin-right: 20px !important;
}
#results-container .results-nav .pagination {
  margin: 0;
}
#results-container em {
  border-bottom: 1px solid #CCEECC;
  font-style: normal;
}
.lemmalist-area {
  background-color: #f8f8ff;
  border-right: 3px solid #eee;
  padding: 0;
}
.lemmalist {
  /* Fontawesome icons (image, video, sound) */
}
.lemmalist h2 {
  padding: 10px 10px 0 10px;
}
.lemmalist .fa {
  color: #bbb;
  cursor: default;
  display: inline !important;
  /* inline-block causes positioning glitch with text-indent */
}
.lemmalist .current {
  font-weight: bold;
  background-color: #eef;
}
.lemmalist ul {
  padding: 0;
}
.lemmalist li {
  padding: 0 10px 0 20px;
  /*white-space: nowrap;*/
  text-indent: -10px;
  /* indent lines following the first */
}
.lemmalist li .tooltip {
  text-indent: 0;
  /* Fix tooltip text positioning */
}
.lemmalist li.opn {
  font-style: italic;
  color: ;
}
.disabled {
  color: #aaa;
}
a.disabled {
  cursor: default;
}
a.disabled:hover {
  text-decoration: none;
  color: #aaa;
}
#tab-lemmalist .alphabet > ul > li {
  display: inline-block;
  font-size: 150%;
}
#tab-lemmalist .alphabet > ul > li > a {
  padding: 0 5px;
}
#tab-lemmalist .alphabet > ul > li .tooltip {
  z-index: 1100;
  background-color: blue;
}
#tab-lemmalist .lemmalist ul {
  -webkit-columns: 170px 10;
  -moz-columns: 170px 10;
  columns: 170px 10;
  -webkit-column-gap: 10px;
  /* Chrome, Safari, Opera */
  -moz-column-gap: 10px;
  /* Firefox */
  column-gap: 10px;
}
.lemmalist-area .alphabet {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 40px;
  display: block;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  border-right: 1px solid #eee;
  padding: 0;
}
.lemmalist-area .alphabet ul {
  line-height: 1.2;
}
@media screen and (min-height: 800px) {
  .lemmalist-area .alphabet ul {
    line-height: 1.43;
  }
}
.lemmalist-area .alphabet li a {
  display: block;
}
.alphabet {
  background-color: #f8f8ff;
  z-index: 100;
}
.alphabet > ul {
  padding: 0;
}
.alphabet > ul > li {
  font-size: 120%;
}
.alphabet > ul > li > a {
  padding: 0 3px;
  text-align: center;
}
.alphabet > ul > li.current {
  background-color: #eef;
  font-weight: bold;
}
/* To get tooltip positioning correct, headings shouldn't be width: 100%. */
h1[data-ttkey],
h2[data-ttkey],
h3[data-ttkey],
h4[data-ttkey],
h5[data-ttkey],
h6[data-ttkey] {
  display: inline-block;
}
.el-highlight {
  background-color: #ffc;
}
#article-content-inner {
  position: relative;
  /* To make scrollspy (sense-nav) work */
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.sense {
  padding-top: 20px;
  padding-bottom: 30px;
}
.sense + .sense {
  border-top: 3px solid #eee;
}
ol {
  padding-left: 30px;
}
.definitie-area {
  margin-bottom: 10px;
}
.bijzgebr {
  font-style: italic;
}
.bijzgebr i {
  font-style: normal;
}
p.bijzgebr {
  margin-bottom: 0.3em;
}
td.bijzgebr {
  margin-bottom: 5px;
  padding-top: 0;
}
.definitie {
  font-size: 125%;
}
.definitie-area,
.semagram,
blockquote {
  max-width: 750px;
}
.semagram ul {
  padding-left: 20px;
}
.semagram li {
  margin-bottom: 6px;
}
.semagram .parent-semagram {
  padding: 0 10px 10px 10px;
  margin: 0 0 10px 0;
  border-left: 6px solid #eee;
}
.semagram .parent-semagram .semagram-data {
  padding-left: 20px;
}
h1.lemma {
  font-weight: bolder;
}
h2.sense-number {
  margin-top: 0;
  clear: both;
}
p.kopje-artikel-msg {
  clear: left;
}
th {
  font-weight: bold;
  color: #226186;
}
body.neo th {
  color: #97310e;
}
table.props th {
  padding-left: 10px;
  text-indent: -10px;
}
aside.grammar-sidebar {
  background-color: #fafafa;
  max-width: 450px;
}
aside.grammar-sidebar h3 {
  margin-top: 10px;
}
aside.grammar-sidebar table {
  display: block;
  width: 100%;
  border-collapse: collapse;
}
aside.grammar-sidebar table.props td {
  max-width: 250px;
}
.spelling tbody th {
  max-width: 155px;
}
.spelling td.separator {
  height: 10px;
}
blockquote {
  font-size: 14px;
  margin-bottom: 10px;
  padding: 5px 20px;
}
blockquote p {
  margin-bottom: 5px;
}
blockquote footer {
  font-size: 90%;
}
blockquote footer span.title,
blockquote footer span.url {
  font-style: italic;
}
.combinaties h4 {
  font-style: italic;
}
.verbindingen ol.multi li,
.spreekwoorden ol.multi li,
.combinaties ol.multi li {
  list-style-type: lower-alpha;
}
.link-video,
.link-sound {
  display: inline-block;
  margin-right: 20px;
}
.link-video iframe,
.link-sound iframe {
  border: 3px solid #ddf;
}
figure {
  /*clear: right;*/
  float: left;
  /* WAS: right */
  display: block;
  margin: 0 0 20px 10px;
  max-width: 240px;
}
figure img {
  max-width: 120px;
  max-height: 240px;
  border: 1px solid #eee;
  border-radius: 4px;
}
figure img.licensed {
  max-width: 240px;
}
figure figcaption {
  text-align: center;
}
ul.always-visible {
  margin-bottom: 0;
}
.science-details {
  max-width: 500px;
}
.opmerking {
  margin-top: 0.5em;
  color: inherited;
}
.kopje {
  color: #226186;
}
body.neo .kopje {
  color: #97310e;
}
.tab-pane {
  padding: 0.5cm;
  border: 1px solid #ddd;
  border-top: 0;
}
body.neo .article-browse h2 {
  color: #97310e;
}
.article-browse {
  padding: 0;
  z-index: 200;
  font-size: 110%;
}
.article-browse h1 {
  margin-top: 0;
}
.article-browse h2 {
  font-size: 100%;
  color: #226186;
  font-weight: bold;
  padding: 0 10px;
}
.article-browse ul {
  padding: 0;
}
.article-browse ul li {
  display: block;
  padding: 0 15px;
}
.article-browse ul a:link,
.article-browse ul a:hover,
.article-browse ul a:active,
.article-browse ul a:visited {
  background-color: inherit;
  padding: 0;
}
.article-browse ul li.current,
.article-browse ul li.active {
  background-color: #eef;
}
.article-browse ul li.current a,
.article-browse ul li.active a {
  font-weight: bold;
}
.article-browse .fa {
  display: inline;
}
.article-browse ul.sense-nav li {
  padding: 0 15px 0 42px;
  text-indent: -28px;
}
.article-browse ul.sense-nav li.homonym {
  text-indent: -33px;
}
.article-browse ul.sense-nav li.sub {
  font-size: 90%;
  padding-left: 57px;
}
@media screen {
  .partial.collapse {
    max-height: 140px;
    height: auto !important;
    overflow: hidden;
    display: block;
    visibility: visible;
  }
  .partial.collapsing {
    min-height: 140px;
  }
  .partial.collapse.in {
    max-height: inherit;
    height: auto !important;
    overflow: inherit;
  }
}
.column-list {
  padding-left: 1em;
  -webkit-columns: 200px 10;
  -moz-columns: 200px 10;
  columns: 200px 10;
  -webkit-column-gap: 20px;
  /* Chrome, Safari, Opera */
  -moz-column-gap: 20px;
  /* Firefox */
  column-gap: 20px;
}
.column-list li {
  -webkit-column-break-inside: avoid;
  /* Chrome, Safari */
  page-break-inside: avoid;
  /* Theoretically FF 20+ */
  break-inside: avoid-column;
  /* IE 11 */
  display: table;
  /* Actually FF 20+ */
  text-indent: -10px;
  padding-left: 10px;
}
#corpus-results-area {
  margin-bottom: 1cm;
}
#corpus-results-area table {
  float: left;
  min-width: 700px;
  width: 100%;
  margin-bottom: 20px;
}
#corpus-results-area table th.kwic {
  text-align: center;
}
#corpus-results-area table td.left {
  text-align: right;
  padding-right: 0.3em;
}
#corpus-results-area table td.right {
  padding-left: 0;
}
.version-info {
  position: fixed;
  left: 30px;
  bottom: 20px;
}
@media screen and (max-height: 580px) {
  .version-info {
    visibility: hidden;
  }
}
.zoeken.error {
  padding-top: 20px;
}
#onomasio textarea {
  margin-bottom: 10px;
}
input.size-small,
input.number {
  width: 40px;
}
input.size-medium,
input.word {
  width: 60px;
}
#chosen-criteria li {
  clear: right;
  padding: 3px 0;
}
#chosen-criteria li .form-control {
  display: inline-block;
  width: auto;
}
#chosen-criteria li textarea.form-control {
  display: block;
  width: 100%;
  height: 100px;
  font-size: inherit;
}
#filter-criteria-area {
  padding: 0px 0px 10px 0px;
}
#filter-criteria-area .btn-group {
  float: right;
}
input#criterium-search {
  width: 200px;
  margin: 0;
}
#crit-search-clear {
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  height: 14px;
  margin: auto;
  font-size: 14px;
  cursor: pointer;
  color: #ccc;
}
#criterium-finder table.field-categories td {
  padding: 3px 10px 3px 3px;
  font-size: 110%;
  font-weight: bold;
}
#available-criteria-container {
  clear: both;
  max-height: 350px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#available-criteria {
  clear: both;
  padding: 0;
  margin: 0;
}
#available-criteria tbody tr {
  /*
		    padding: 10px;
		    background-color: #eef;
		    margin: 3px;
		    border-radius: 3px;
		    font-weight: bold;
		    */
  cursor: pointer;
}
#available-criteria tbody tr th {
  font-weight: normal;
}
#available-criteria tbody tr td {
  font-style: italic;
  color: #888;
}
.delete-criterium {
  margin-top: 5px;
  padding: 0 3px 2px 6px;
  color: #aaa;
  cursor: pointer;
  text-decoration: none;
}
.delete-criterium:hover {
  color: #888;
}
span.hidden-filter-words {
  display: none;
}
#wait {
  color: #aaa;
}
#feature ol li {
  list-style-type: decimal;
}
/* Google Translate gadget: inline */
.goog-te-gadget {
  display: inline;
}
#tab-help ul li,
#tab-about ul li {
  list-style-type: disc;
}
#tab-help ul.nobullet li,
#tab-about ul.nobullet li {
  list-style-type: none;
}
#tab-help ol li,
#tab-about ol li {
  list-style-type: decimal;
}
#tab-help hr,
#tab-about hr {
  margin-top: 2em;
}
#tab-help dd,
#tab-about dd {
  margin-bottom: 1em;
}
#tab-help .funqy-search-fields,
#tab-about .funqy-search-fields {
  -webkit-columns: 300px 2;
  -moz-columns: 300px 2;
  columns: 300px 2;
  -webkit-column-gap: 20px;
  /* Chrome, Safari, Opera */
  -moz-column-gap: 20px;
  /* Firefox */
  column-gap: 20px;
}
#tab-help .funqy-search-fields li,
#tab-about .funqy-search-fields li {
  list-style-type: none;
}
#tab-help table,
#tab-about table {
  border: 1px solid #ddd;
}
#tab-help table .bordr,
#tab-about table .bordr {
  border-right: 1px solid #ddd;
}
#tab-help.publicaties ul {
  padding: 0;
}
#tab-help.publicaties ul li {
  list-style-type: none;
  margin-bottom: 1.2em;
}
@media print {
  body {
    padding-top: 0;
  }
  #inllogo,
  .link-video,
  .link-sound,
  figure.nonfree,
  .etymologiebank,
  p.show-more {
    display: none;
  }
  #article-browse {
    float: none;
    width: 100%;
  }
  #article-browse li.current a,
  #article-browse li.active a {
    font-weight: normal !important;
    background-color: inherit !important;
  }
  .main {
    margin: 0;
    width: 100%;
  }
  #article-content {
    margin: 0;
    width: 100%;
    float: none;
    display: block;
  }
  a[href]:after {
    content: "" !important;
  }
  #article-lemma:after {
    content: " (ANW)";
  }
  blockquote {
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
  }
  .grammar-sidebar .panel-body {
    background-color: #ffffff;
  }
  .partial.collapse {
    max-height: inherit;
    height: auto !important;
  }
  .collapse {
    display: block;
    visibility: visible;
  }
  .parent-semagram {
    padding: 0 !important;
    border: 0 !important;
  }
  .column-list {
    -webkit-columns: auto;
    -moz-columns: auto;
    columns: auto;
  }
  .column-list li {
    display: inline;
  }
  .column-list li:after {
    content: "; ";
  }
  .column-list li:last-child:after {
    content: "";
  }
}
